From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 13 June 2013<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2013.06.08.02.40.21129">The miss-allignment </a>: Awesome.  I really wish I could one day be this good at writing short works.  Well done.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 13 June 2013<P>

BK - I knew how to use the "like button," I was just wondering if there was plans to add any other similar things like it in the future.  Expanding this site's online presence and advertising, particularly of the free variety, would be a good idea to me.  Sorry, I should have made it clearer in my choice of words.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 13 June 2013<P>

Kirk - I agree, it's fine where it is.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 13 June 2013<P>

BK - Oh, I'm drunk.  I meant to say "were any plans" and not "was plans."  Oi.
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 13 June 2013<P>

B.K., about <a href="/blend/wv.cgi?id=2013.06.11.00.11.23565">Moon Symphony</a>:  I think this might be my favorite thing that you have ever written.  I love this.  The ending is perfect.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 June 2013<P>

Marsh I thought you just had not scrolled down the page far enough to see it..(like me ha)<BR>
<BR>
Thanks, glad you like Moon Symphony. Lately words are hard picked.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 June 2013<P>

Kirk, how about a twitter feed..I think that would be cool and a pin interest to go with it. How big do we need to go?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 13 June 2013<P>

Cody, about <a href="/blend/wv.cgi?id=2013.06.13.00.36.22880">Breathe</a>:<BR>
<BR>
Tell Cody this is truly heartfelt and wise. Thanks for sharing...I love it.
<HR>